<?php 
	 
	 $mt_top_featured_articles_ids = get_theme_mod( 'mt_top_featured_articles_ids');
	 
	 if (!empty($mt_top_featured_articles_ids)):
	 
	 $mt_postsIDS = explode(',', $mt_top_featured_articles_ids);
	 
	 $mt_postsIDS_Count = count($mt_postsIDS);
?>

<section id="slider-home" class="slider-3posts-holder">

    <?php 
	
		$blog_defaults = array('post_type' => 'post', 'ignore_sticky_posts' => 1, 'orderby' =>'post__in', 'post__in' => $mt_postsIDS, 'posts_per_page' => -1 );
		$blog_query = new WP_Query($blog_defaults);
	
		while ($blog_query -> have_posts() ) : $blog_query -> the_post();
		
		?>
	
    	<div class="slider-post slider-item3">
    
    <?php if ( has_post_thumbnail($post->ID ) ): ?>

<?php the_post_thumbnail('full', array('class' => 'img-fluid', 'alt' => ''.get_the_title().'', 'title' => ''.get_the_title().'')); 
  		else: ?>
        
        <img src="<?php echo esc_url(get_template_directory_uri() . '/images/img-default.png' ) ?>" class="img-fluid" />

	<?php endif; ?>

	<div class="slider-overlay"></div>
        
	 <div class="flex-caption">
     <div class="post-date"><?php echo get_the_date(get_option('date_format')); ?></div>
     <h2><a href="<?php the_permalink();?>"><?php echo the_title(); ?></a></h2>
     
     <div class="view-more">
<a href="<?php the_permalink() ?>"><?php esc_html_e('Read More', 'loren')?><i class="fa fa-angle-right"></i> </a>
</div>
     
     </div><!--flex-caption-->

   </div>
    
<?php endwhile; ?> 

   
</section><!--slider-home-->
  
 <?php endif; ?>