<section id="wrap-content" class="blog-4col-grid">

<div class="container">

<div class="row">

<div class="col-md-12 posts-holder">

<?php 

	$count = 0;	
	
	if( (int) get_query_var( 'paged' ) > 1 ){
    	$first_post = false;
	} else {
    	$first_post = true;
	}
	
	$mt_home_first_article = get_theme_mod( 'mt_home_first_article', '1');

	if (have_posts()) : while (have_posts()) : the_post(); 
	
	$mt_post_time_read = get_post_meta($post->ID, "mt_post_time_read", true);
	
	if ( $first_post && ( $mt_home_first_article == '1' ) ) :
	
	$first_post = false;
	
	get_template_part('include/assets/layouts/layout', 'first_article_full');
	
	else:
    
	$classes_post = array('blog-item','blog-item-4col-grid');
	
	if ($count % 4 == 0): ?> <div class="row"> <?php endif; ?>
		

<article id="post-<?php the_ID(); ?>" class="col-md-3">

<div <?php post_class($classes_post); ?> >

<?php if ( has_post_thumbnail($post->ID ) ): ?>

<div class="post-image">

<a href="<?php the_permalink();?>">

<?php the_post_thumbnail('full', array('class'=> 'img-fluid img-featured', 'alt' => ''.get_the_title().'', 'title' => ''.get_the_title().'')); 

 ?>
      
</a>

</div><!--post-image-->

<?php endif; ?>

<div class="post-holder">

<div class="post-category"><?php the_category(', '); ?></div><!--post-category-->

<h2 class="post-title"><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>

<ul class="post-meta">

<?php $mt_author_onoff = get_theme_mod( 'mt_author_onoff', '1'); 

		if ( $mt_author_onoff == '1'):
	?>

	<li class="meta-author">

	<a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>"> <?php the_author_meta( 'display_name' ); ?></a>

	</li>

	<?php endif; ?>
    
   <?php $mt_date_onoff = get_theme_mod( 'mt_date_onoff', '1'); 

		if ( $mt_date_onoff == '1' ):
		
		$post_title = get_the_title();
		
		if ( !empty( $post_title ) ):
	?>

	<li class="meta-date"><?php echo get_the_date(get_option('date_format')); ?></li>
    
    <?php else:
	
	$archive_year  = get_the_time('Y'); 
	$archive_month  = get_the_time('m');
	
	 ?>
    
    <li class="meta-date"><a href="<?php echo get_month_link($archive_year, $archive_month); ?>"><?php echo get_the_date(get_option('date_format')); ?></a></li>

	<?php endif; ?>
    
	<?php endif; ?>
	
	

	</ul>

</div><!--post holder-->

</div><!--blog-item-->

</article>

 <?php $count++; if(($count % 4) == 0) {?> </div><!--end row--> <?php }?>

<?php endif;  endwhile;

if(($count % 4) == 1 || ($count % 4) == 2 || ($count % 4) == 3 ) {?> </div><!--end row--> <?php } ?>

<?php else: ?>

<h2 class="no-posts-title alignc"><?php esc_html_e( 'NOTHING FOUND', 'loren' ); ?></h2>

<p class="alignc"><?php esc_html_e( 'Sorry, but it seems we can&rsquo;t find what you&rsquo;re looking for. Try the menu above.', 'loren' ); ?></p>

<?php endif; ?>

<?php

 if(function_exists('loren_pagenavi') ) : ?>

	<?php loren_pagenavi();  ?>
       
	<?php else : ?>

  <ul class="other-entries">
			<li class="newer-entries"><span><?php previous_posts_link(esc_html__('&larr; Prev', 'loren')) ?></span></li>
            <li class="older-entries"><span><?php next_posts_link(esc_html__('Next &rarr;', 'loren')) ?></span></li>
          </ul>
      
<?php endif; ?>

</div><!--col-md-12-->

</div><!--row-->
</div><!--container-->
</section><!--blog-4col-->