<?php $mt_post_time_read = get_post_meta($post->ID, "mt_post_time_read", true);	?>

<article id="post-<?php the_ID(); ?>" class="blog-item-first" >

<div class="blog-item-full">

<?php $image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'full' ); ?>

<div class="post-bkg-img" style=" <?php if(!empty($image)): ?> background-image:url('<?php echo esc_url($image[0]); ?>'); <?php endif; ?>"></div>
		
<a class="overlay-bkg-img" href="<?php the_permalink();?>"></a>

<div class="post-content-item-full">

<?php $post_title = get_the_title();
		
		if ( !empty( $post_title ) ):
	?>

  <div class="meta-date"><?php echo get_the_date(get_option('date_format')); ?></div>
  
  <?php else:
  
	$archive_year  = get_the_time('Y'); 
	$archive_month  = get_the_time('m');
	
   ?>
   
   <div class="meta-date"><a href="<?php echo get_month_link($archive_year, $archive_month); ?>"><?php echo get_the_date(get_option('date_format')); ?></a></div>
  
	<?php endif; ?>
  
 <h2 class="post-title"><a href="<?php the_permalink();?>"><?php echo the_title(); ?></a></h2>
 
 <ul class="post-meta">
    
    <?php $mt_author_onoff = get_theme_mod( 'mt_author_onoff', '1'); 

		if ( $mt_author_onoff == '1'):
	?>

	<li class="meta-author">

	<a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>"> <?php echo get_avatar( get_the_author_meta( 'user_email' ), '25' ); ?> <?php the_author_meta( 'display_name' ); ?></a>

	</li>

	<?php endif; ?>
    
    <li class="meta-category"><?php the_category(', '); ?></li>
	
	<?php if ( is_sticky() && is_home() ) : ?>
	
	<li class="meta-sticky"><?php esc_html_e('Featured', 'loren'); ?></li>
  
  <?php endif; ?>
    
 	</ul>
 
</div><!--post-content-item-full-->

</div><!--blog-item-full-->

</article>