/*
 * Loren - WP Theme
 *
 * Author: https://matchthemes.com
 *
 */
 
(function($) {
    "use strict";

	// Home Slider

	$('.slider-holder, .post-gallery').slick({
		autoplay: true,
		autoplaySpeed: 3000
		});
	
		$('.slider-3posts-holder').slick({
		autoplay: false,
		autoplaySpeed: 3000,								 
	  	slidesToShow: 3,
	  	slidesToScroll: 3,
	  	responsive: [
		{
		  breakpoint: 1200,
		  settings: {
			slidesToShow: 2,
			slidesToScroll: 2,
			}
		},
		{
		  breakpoint: 979,
		  settings: {
			slidesToShow: 2,
			slidesToScroll: 2
		  }
		},
		{
		  breakpoint: 767,
		  settings: {
			slidesToShow: 1,
			slidesToScroll: 1
		  }
		}
		]
	});
	
//mobile menu

$('.nav-button').on('click', function(e){
			
			e.preventDefault();
			
			$('body').addClass('has-active-menu');
			$('.mainWrapper').addClass('has-push-left');
			$('.nav-holder-3').addClass('is-active');
			$('.mask-nav-3').addClass('is-active');
																	  
			});
  
   $('.menu-close, .mask-nav-3').on('click', function(e){
			
			e.preventDefault();
			
			$('body').removeClass('has-active-menu');
			$('.mainWrapper').removeClass('has-push-left');
			$('.nav-holder-3').removeClass('is-active');
			$('.mask-nav-3').removeClass('is-active');

																  
			});

	
	$('.menu-nav-3 > li.menu-item-has-children > a').on('click', function(e){
			
			e.preventDefault();
			e.stopPropagation();
			
			if ( $(this).parent().hasClass('menu-open') )
			
			$(this).parent().removeClass('menu-open');
			
			else {
			
			$('.menu-nav-3').find('.menu-item-has-children').removeClass('menu-open');
			
			$(this).parent().addClass('menu-open');
			
			}
																  
			});	
			
//search popup	
$('.search-btn').on('click', function(e){
			
			if($(this).is('.inactive')) {
				
				$(this).toggleClass('inactive active');
				$('body').addClass('has-active-menu');
     			$('.mask-nav-2').addClass('is-active');
				
				}																  
});	

$('.exit-modal').on('click', function(e){
	
	e.preventDefault();

    $('.search-btn').toggleClass('inactive active');
	$('body').removeClass('has-active-menu');
	$('.mask-nav-2').removeClass('is-active');

});			
				
	
//gallery

if ($('.blocks-gallery-item a').length){
$('.blocks-gallery-item a').simpleLightbox({
	heightRatio: 1,
	widthRatio: 0.8
   
});
}	
 
  $(".scrollup").hide();
     $(window).on('scroll', function() {
         if ($(this).scrollTop() > 400) {
             $('.scrollup').fadeIn();
         } else {
             $('.scrollup').fadeOut();
         }
     });

$("a.scrolltop[href^='#']").on('click', function(e) {
   e.preventDefault();
   var hash = this.hash;
   $('html, body').stop().animate({scrollTop:0}, 1000, 'easeOutExpo');

});
  
})(jQuery);