<?php
/*
 
 Template Name: FullWidth
 
 */

get_header(); ?>

<section id="wrap-content">

<div class="container">

<div class="row">

<div class="col-md-10 offset-md-1">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<article id="post-<?php the_ID(); ?>" class="post-holder page-template-holder page-holder-fw">

<h1 class="post-title"><?php the_title(); ?></h1>

<div class="custom-page-template page-full clearfix">

<?php the_content(); ?>

</div><!--post-content-->

</article>

<?php  endwhile;

else: ?>

<p class="alignc"><?php esc_html_e( 'Sorry, but it seems we can&rsquo;t find what you&rsquo;re looking for. Try the menu above.', 'loren' ); ?></p>

<?php endif; ?>

</div><!--col-md-10-->

</div><!--row-->
</div><!--container-->
</section><!--page-full-->

<?php get_footer(); ?>