<?php get_header(); ?>

<section class="archive-top-intro">

    <div class="container">
      <div class="row">
        <div class="col-md-12">
        
        <div class="archive-intro-content alignc">
        
          <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
	<?php /* If this is a category archive */ if (is_category()) { ?>
    <span class="intro-small-title"> <?php esc_html_e('Browsing Category', 'loren')?> </span>
    <h1 class="intro-big-title"> <?php single_cat_title(); ?> </h1>
	<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
    <span class="intro-small-title"> <?php esc_html_e('Browsing Tag', 'loren')?> </span>
    <h1 class="intro-big-title"> &#8216;<?php single_tag_title(); ?>&#8217; </h1>
	<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
    <span class="intro-small-title"> <?php esc_html_e('Browsing Archives', 'loren')?> </span>
    <h1 class="intro-big-title"> <?php echo get_the_date(get_option('date_format')); ?> </h1>
	<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
    <span class="intro-small-title"> <?php esc_html_e('Browsing Archives', 'loren')?> </span>
    <h1 class="intro-big-title"> <?php echo get_the_date('M, Y'); ?> </h1>
	<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
    <span class="intro-small-title"> <?php esc_html_e('Browsing Archives', 'loren')?> </span>
    <h1 class="intro-big-title"> <?php echo get_the_date('Y'); ?> </h1>
	<?php /* If this is an author archive */ } elseif (is_author()) { ?>
	<h1 class="intro-big-title"> <?php esc_html_e('Author Archive', 'loren')?> </h1>
	<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
    <h1 class="intro-big-title"> <?php esc_html_e('Blog Archives', 'loren')?> </h1>
	<?php } ?>
          
          </div>
               
        </div><!--col-md-12-->
      </div><!--row-->
    </div><!--container-->
   
</section><!--top-intro-->

<?php $mt_archive_articles_layout = get_theme_mod( 'mt_archive_articles_layout', 'mt_archive_articles_layout_3col_grid');

	switch ($mt_archive_articles_layout) {
	
	case 'mt_archive_articles_layout_1col':
        get_template_part('include/assets/layouts/layout', '1col');
        break;
		
	case 'mt_archive_articles_layout_2col_grid':
        get_template_part('include/assets/layouts/layout', '2col_grid');
        break;
		
	case 'mt_archive_articles_layout_2a1col':
        get_template_part('include/assets/layouts/layout', '2a1col_grid');
        break;
		
	case 'mt_archive_articles_layout_2col_zigzag':
        get_template_part('include/assets/layouts/layout', '2col_zigzag');
        break;	
		
	case 'mt_archive_articles_layout_2a1col_zigzag':
        get_template_part('include/assets/layouts/layout', '2a1col_zigzag');
        break;	
		
	case 'mt_archive_articles_layout_1col_list_left':
        get_template_part('include/assets/layouts/layout', '1col_list_left');
        break;
		
	case 'mt_archive_articles_layout_3col_grid':
        get_template_part('include/assets/layouts/layout', '3col_grid');
        break;	
		
	case 'mt_archive_articles_layout_3a1col':
        get_template_part('include/assets/layouts/layout', '3a1col_grid');
        break;								


	case 'mt_archive_articles_layout_4col_grid':
        get_template_part('include/assets/layouts/layout', '4col_grid');
        break;	
		
	case 'mt_archive_articles_layout_4a1col':
        get_template_part('include/assets/layouts/layout', '4a1col_grid');
        break;								
		
	default:
         get_template_part('include/assets/layouts/layout', '3col_grid');
}

?>

<?php get_footer(); ?>