<?php get_header(); ?>

<section class="author-top-intro">
        
        <ul class="author-intro-content">
        
        <li class="author-left-intro">
        
        <?php echo get_avatar( get_the_author_meta( 'user_email' ), '70' ); ?>
        
         <?php $twitter = get_the_author_meta('twitter');
	   		$facebook = get_the_author_meta('facebook');
			$linkedin = get_the_author_meta('linkedin');
			$pinterest = get_the_author_meta('pinterest');
			$youtube = get_the_author_meta('youtube');
			$vimeo = get_the_author_meta('vimeo');
			$instagram = get_the_author_meta('instagram');
			$dribbble = get_the_author_meta('dribbble');
			$skype = get_the_author_meta('skype');
	    ?>
          
          <ul class="author-social alignc">
     
   	 <?php if (!empty($facebook) ): ?>
     <li><a class="social-facebook" href="<?php echo esc_url($facebook); ?>" target="_blank"><i class="fa fa-facebook"></i></a></li>
	 <?php endif; ?>
     <?php if (!empty($twitter) ): ?>
     <li><a class="social-twitter" href="<?php echo esc_url($twitter); ?>" target="_blank"><i class="fa fa-twitter"></i></a></li>
	 <?php endif; ?>
     <?php if (!empty($linkedin) ): ?>
     <li><a class="social-linkedin" href="<?php echo esc_url($linkedin); ?>" target="_blank"><i class="fa fa-linkedin"></i></a></li>
	 <?php endif; ?>
     <?php if (!empty($pinterest) ): ?>
     <li><a class="social-pinterest" href="<?php echo esc_url($pinterest); ?>" target="_blank"><i class="fa fa-pinterest"></i></a></li>
	 <?php endif; ?>
      <?php if (!empty($youtube) ): ?>
     <li><a class="social-youtube" href="<?php echo esc_url($youtube); ?>" target="_blank"><i class="fa fa-youtube"></i></a></li>
	 <?php endif; ?>
     <?php if (!empty($vimeo) ): ?>
     <li><a class="social-vimeo" href="<?php echo esc_url($vimeo); ?>" target="_blank"><i class="fa fa-vimeo-square"></i></a></li>
	 <?php endif; ?>
     <?php if (!empty($instagram) ): ?>
     <li><a class="social-instagram" href="<?php echo esc_url($instagram); ?>" target="_blank"><i class="fa fa-instagram"></i></a></li>
	 <?php endif; ?>
     <?php if (!empty($dribbble) ): ?>
     <li><a class="social-dribbble" href="<?php echo esc_url($dribbble); ?>" target="_blank"><i class="fa fa-dribbble"></i></a></li>
	 <?php endif; ?>
     <?php if (!empty($skype) ): ?>
     <li><a class="social-skype" href="<?php echo esc_url($skype); ?>" target="_blank"><i class="fa fa-skype"></i></a></li>
	 <?php endif; ?>

     </ul>
        
        </li><!--author-left-intro-->
        
         <li class="author-right-intro">
         
         <span class="intro-small-title"> <?php the_author_posts(); ?> <?php
		  
		  if ( get_the_author_posts() > 1 ) esc_html_e(' Articles by', 'loren');
		  
		  else esc_html_e(' Article by', 'loren');
		  
		  ?> </span>
    <h1 class="intro-big-title"> <?php echo get_the_author(); ?> </h1>
    
    </li> <!--author-right-intro-->

     </ul><!--intro-content-->
     
    
   
     
         <div class="author-desc">
          <?php the_author_meta( 'description' ); ?>
          </div>
          
           
</section><!--top-intro-->

<?php $mt_archive_articles_layout = get_theme_mod( 'mt_archive_articles_layout', 'mt_archive_articles_layout_3col_grid');

	switch ($mt_archive_articles_layout) {
	
	case 'mt_archive_articles_layout_1col':
        get_template_part('include/assets/layouts/layout', '1col');
        break;
		
	case 'mt_archive_articles_layout_2col_grid':
        get_template_part('include/assets/layouts/layout', '2col_grid');
        break;
		
	case 'mt_archive_articles_layout_2a1col':
        get_template_part('include/assets/layouts/layout', '2a1col_grid');
        break;
		
	case 'mt_archive_articles_layout_2col_zigzag':
        get_template_part('include/assets/layouts/layout', '2col_zigzag');
        break;	
		
	case 'mt_archive_articles_layout_2a1col_zigzag':
        get_template_part('include/assets/layouts/layout', '2a1col_zigzag');
        break;	
		
	case 'mt_archive_articles_layout_1col_list_left':
        get_template_part('include/assets/layouts/layout', '1col_list_left');
        break;
		
	case 'mt_archive_articles_layout_3col_grid':
        get_template_part('include/assets/layouts/layout', '3col_grid');
        break;	
		
	case 'mt_archive_articles_layout_3a1col':
        get_template_part('include/assets/layouts/layout', '3a1col_grid');
        break;								


	case 'mt_archive_articles_layout_4col_grid':
        get_template_part('include/assets/layouts/layout', '4col_grid');
        break;	
		
	case 'mt_archive_articles_layout_4a1col':
        get_template_part('include/assets/layouts/layout', '4a1col_grid');
        break;								
		
	default:
         get_template_part('include/assets/layouts/layout', '3col_grid');
}

?>

<?php get_footer(); ?>