<?php if ( is_active_sidebar( 'footer-instagram' ) ): ?>

<section id="footer-instagram">

<?php dynamic_sidebar('footer-instagram'); ?>

</section>

<?php endif; ?>

<footer itemscope="itemscope" itemtype="https://schema.org/WPFooter">

<div class="container">

<?php if ( is_active_sidebar( 'footer-one' ) || is_active_sidebar( 'footer-two' ) || is_active_sidebar( 'footer-three' ) ): ?>

	<div class="footer-widgets">

     <div class="row">
     
     <div class="col-md-4">
	<div class="foo-block">
	<?php dynamic_sidebar('footer-one'); ?>
	</div><!--foo-block-->
	</div><!--col-md-4-->
    
    <div class="col-md-4">
	<div class="foo-block">
	<?php dynamic_sidebar('footer-two'); ?>
	</div><!--foo-block-->
	</div><!--col-md-4-->
    
    <div class="col-md-4">
	<div class="foo-block foo-last">
	<?php dynamic_sidebar('footer-three'); ?>
	</div><!--foo-block-->
	</div><!--col-md-4-->
 
   </div><!--row-->
   
   </div>
   
   <?php endif; ?>
   
   
   <?php
	$mt_social_facebook_url = get_theme_mod( 'mt_social_facebook_url');
	$mt_social_twitter_url = get_theme_mod( 'mt_social_twitter_url');
	$mt_social_linkedin_url = get_theme_mod( 'mt_social_linkedin_url');
	$mt_social_pinterest_url = get_theme_mod( 'mt_social_pinterest_url');  
	$mt_social_youtube_url = get_theme_mod( 'mt_social_youtube_url'); 
	$mt_social_vimeo_url = get_theme_mod( 'mt_social_vimeo_url');
	$mt_social_instagram_url = get_theme_mod( 'mt_social_instagram_url');
	$mt_social_dribbble_url = get_theme_mod( 'mt_social_dribbble_url');  
	$mt_social_skype_url = get_theme_mod( 'mt_social_skype_url'); 
	$mt_social_email_url = get_theme_mod( 'mt_social_email_url');		
	?>
    
    <div class="bottom-info">
      
     <ul class="footer-social">
     
       <?php if (!empty($mt_social_facebook_url) ): ?>
            <li><a class="social-facebook" href="<?php echo esc_url($mt_social_facebook_url);?>" target="_blank"><i class="fab fa-facebook-f"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_twitter_url) ): ?>
            <li><a class="social-twitter" href="<?php echo esc_url($mt_social_twitter_url);?>" target="_blank"><i class="fab fa-twitter"></i></a></li>
            <?php endif; ?>
			<?php if (!empty($mt_social_instagram_url) ): ?>
            <li><a class="social-instagram" href="<?php echo esc_url($mt_social_instagram_url);?>" target="_blank"><i class="fab fa-instagram"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_pinterest_url) ): ?>
            <li><a class="social-pinterest" href="<?php echo esc_url($mt_social_pinterest_url);?>" target="_blank"><i class="fab fa-pinterest"></i></a></li>
            <?php endif; ?>
			<?php if (!empty($mt_social_linkedin_url) ): ?>
            <li><a class="social-linkedin" href="<?php echo esc_url($mt_social_linkedin_url);?>" target="_blank"><i class="fab fa-linkedin"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_youtube_url) ): ?>
            <li><a class="social-youtube" href="<?php echo esc_url($mt_social_youtube_url);?>" target="_blank"><i class="fab fa-youtube"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_vimeo_url) ): ?>
            <li><a class="social-vimeo" href="<?php echo esc_url($mt_social_vimeo_url);?>" target="_blank"><i class="fab fa-vimeo-square"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_dribbble_url) ): ?>
            <li><a class="social-dribbble" href="<?php echo esc_url($mt_social_dribbble_url);?>" target="_blank"><i class="fab fa-dribbble"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_skype_url) ): ?>
            <li><a class="social-skype" href="<?php echo esc_url($mt_social_skype_url);?>" target="_blank"><i class="fab fa-skype"></i></a></li>
            <?php endif; ?>
			<?php if (!empty($mt_social_email_url) ): ?>
		<li><a class="social-email" href="mailto:<?php echo esc_url($mt_social_email_url);?>" target="_blank"><i class="far fa-envelope"></i></a></li>
		<?php endif; ?>
      </ul>
   
   
<div class="copyright">

<span class="footer-year"><?php echo date_i18n(_x( 'Y', 'copyright date format', 'loren' )); ?></span>

<?php $mt_footer_copy = get_theme_mod( 'mt_footer_copy', '&copy; Loren. Designed by MatchThemes.');

	 echo wp_kses_post( $mt_footer_copy ); ?>

</div><!--copyright-->

  
</div><!--bottom-info-->   
 
</div><!--container-->

</footer>

<?php $mt_header_display = get_theme_mod( 'mt_header_display', 'mt_header2');

	 if ( $mt_header_display == 'mt_header3'):
 ?>

</div><!--mainWrapper-->

<?php endif; ?>


<?php $mt_search_icon = get_theme_mod( 'mt_search_icon', '1');
	 
if($mt_search_icon == '1'):	?>

<div class="mask-nav-2">

   <div class="container search-holder">
      
   <div class="row">
<div class="col-md-10 offset-md-1">

<div class=""> <div class="exit-modal"><span class="icon-bar"></span></div>
 
 <h2 class="modal-title"><?php esc_html_e('Search', 'savor'); ?></h2>
 
 <div class="search-bar">
  <?php get_search_form(); ?>
</div>   <!-- search-bar -->

<?php if(function_exists('loren_modaltags') ) loren_modaltags();  ?>

</div><!--col-md-10-->
</div><!--row-->   
    </div><!-- /container -->

</div><!-- /mask-nav-2 -->

<?php endif; ?>

<?php

$mt_scroll_top = get_theme_mod( 'mt_scroll_top', '0');

if($mt_scroll_top == '1'):

?>

<div class="scrollup">
<a class="scrolltop" href="#">
<i class="fa fa-chevron-up"></i>
</a>
</div>

<?php
endif;
?>

<?php wp_footer(); ?>


<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>