<?php 
	 
	 $mt_top_featured_articles_ids = get_theme_mod( 'mt_top_featured_articles_ids');
	 
	 if (!empty($mt_top_featured_articles_ids)):
	 
	 $mt_postsIDS = explode(',', $mt_top_featured_articles_ids);
?>

<section id="home-grid">

<ul class="home-grid-container clearfix">

<?php 
	
		$blog_defaults = array('post_type' => 'post', 'ignore_sticky_posts' => 1, 'orderby' =>'post__in', 'post__in' => $mt_postsIDS, 'posts_per_page' => -1 );
		$blog_query = new WP_Query($blog_defaults);

		while ($blog_query -> have_posts() ) : $blog_query -> the_post();
				
		$classes_post = array('top-grid-item');
		
		?>

<li <?php post_class($classes_post); ?>>

<a href="<?php the_permalink();?>">

<?php $image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'full' ); ?>
	
<div class="grid-img" style=" <?php if(!empty($image)): ?> background-image:url('<?php echo esc_url($image[0]); ?>'); <?php endif; ?>"></div>

<div class="grid-overlay" ></div>

 </a>   
        
  <div class="grid-content">
  
  <?php $mt_date_onoff = get_theme_mod( 'mt_date_onoff','1'); 

		if ( $mt_date_onoff == '1' ):
		
		$post_title = get_the_title();
		
		if ( !empty( $post_title ) ):
	?>

	<div class="post-date meta-date"><?php echo get_the_date(get_option('date_format')); ?></div>
    
    <?php else:
	
	$archive_year  = get_the_time('Y'); 
	$archive_month  = get_the_time('m');
	
	 ?>
    
    <div class="post-date meta-date"><a href="<?php echo get_month_link($archive_year, $archive_month); ?>"><?php echo get_the_date(get_option('date_format')); ?></a></div>

	<?php endif; ?>
    
	<?php endif; ?>
	
  <h2><a href="<?php the_permalink();?>"><?php echo the_title(); ?></a></h2>
  
  <ul class="post-meta">
    
    <?php $mt_author_onoff = get_theme_mod( 'mt_author_onoff', '1'); 

		if ( $mt_author_onoff == '1'):
	?>

	<li class="meta-author">

	<a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>"> <?php echo get_avatar( get_the_author_meta( 'user_email' ), '25' ); ?> <span><?php the_author_meta( 'display_name' ); ?> </span> </a>

	</li>

	<?php endif; ?>
    
    <li class="meta-category"><?php the_category(', '); ?></li>
    
 	</ul>
        
   </div><!--content-->
 

</li>

<?php endwhile; ?> 

</ul><!--home-grid-container-->

</section> <!--home-grid-->

<?php endif; ?>