<section id="wrap-content" class="blog-1col-list-left">

<div class="container">

<div class="row">

<div class="col-md-12">

<?php 

	if( (int) get_query_var( 'paged' ) > 1 ){
    	$first_post = false;
	} else {
    	$first_post = true;
	}
	
	$mt_home_first_article = get_theme_mod( 'mt_home_first_article', '1');

	if (have_posts()) : while (have_posts()) : the_post(); 
	
	$mt_post_time_read = get_post_meta($post->ID, "mt_post_time_read", true);
	
	if ( $first_post && ( $mt_home_first_article == '1' ) ) :
	
	$first_post = false;
	
	get_template_part('include/assets/layouts/layout', 'first_article_full');
	
	else:
    
    $classes_post = array('blog-item','blog-item-1col-list', 'blog-item-list-left', 'clearfix');
		
?>

<article id="post-<?php the_ID(); ?>" <?php post_class($classes_post); ?> >

<?php $image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'full' ); ?>

<?php if(!empty($image)): ?>

<a href="<?php the_permalink();?>">
<div class="post-image list-image" style="background-image:url('<?php echo esc_url($image[0]); ?>');">
</div><!--post-image-->
</a>

<?php endif; ?>

<div class="post-holder <?php if(empty($image)): ?> post-holder-fw <?php endif;?>">

<div class="post-align">

<div class="post-category"><?php the_category(', '); ?></div><!--post-category-->

<h2 class="post-title"><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>

<ul class="post-meta">

<?php $mt_author_onoff = get_theme_mod( 'mt_author_onoff','1'); 

		if ( $mt_author_onoff == '1'):
	?>

	<li class="meta-author">

	<a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>"> <?php echo get_avatar( get_the_author_meta( 'user_email' ), '25' ); ?> <?php the_author_meta( 'display_name' ); ?></a>

	</li>

	<?php endif; ?>
    
    <?php $mt_date_onoff = get_theme_mod( 'mt_date_onoff', '1'); 

		if ( $mt_date_onoff == '1' ):
		
		$post_title = get_the_title();
		
		if ( !empty( $post_title ) ):
	?>

	<li class="meta-date"><?php echo get_the_date(get_option('date_format')); ?></li>
    
    <?php else:
	
	$archive_year  = get_the_time('Y'); 
	$archive_month  = get_the_time('m');
	
	 ?>
    
    <li class="meta-date"><a href="<?php echo get_month_link($archive_year, $archive_month); ?>"><?php echo get_the_date(get_option('date_format')); ?></a></li>

	<?php endif; ?>
    
	<?php endif; ?>

	<?php if(!empty($mt_post_time_read)): ?>
	<li class="meta-time"><?php echo esc_html($mt_post_time_read);?></li>
	<?php endif; ?>
	
	<?php if ( is_sticky() && is_home() ) : ?>
	
	<li class="meta-sticky"><?php esc_html_e('Featured', 'loren'); ?></li>
  
  <?php endif; ?>

	</ul>

<div class="post-content">

<?php echo wp_trim_words( get_the_excerpt(), 25, '...' ); ?>

</div><!--post-content-->

<div class="view-more">
<a href="<?php the_permalink() ?>"><?php esc_html_e('Read More', 'loren')?><i class="fa fa-angle-right"></i> </a>
</div>

</div><!--post-align-->

</div><!--post holder-->

</article>

<?php endif; endwhile;

else: ?>

<h2 class="alignc no-posts-title"><?php esc_html_e( 'NOTHING FOUND', 'loren' ); ?></h2>

<p class="alignc"><?php esc_html_e( 'Sorry, but it seems we can&rsquo;t find what you&rsquo;re looking for. Try the menu above.', 'loren' ); ?></p>

<?php endif; ?>

<?php

 if(function_exists('loren_pagenavi') ) : ?>

	<?php loren_pagenavi();  ?>
       
	<?php else : ?>

  <ul class="other-entries">
			<li class="newer-entries"><span><?php previous_posts_link(esc_html__('&larr; Prev', 'loren')) ?></span></li>
            <li class="older-entries"><span><?php next_posts_link(esc_html__('Next &rarr;', 'loren')) ?></span></li>
          </ul>
      
<?php endif; ?>


</div><!--col-md-12-->

</div><!--row-->
</div><!--container-->
</section><!--blog-1col-->