<section class="related-posts">
<h5 class="single-section-title"><span><?php esc_html_e( 'You May Also Like', 'loren' ); ?></span></h5>

<?php $count = 0;

$categories = get_the_category($post->ID);

if ($categories) {
$category_ids = array();
foreach($categories as $individual_category) $category_ids[] = $individual_category->term_id;

$args=array(
'category__in' => $category_ids,
'post__not_in' => array($post->ID),
'posts_per_page'=> 3, // Number of related posts that will be shown.
'ignore_sticky_posts'=>true,
'orderby'=>'rand'
);

}

else {

 $args=array(
'post__not_in' => array($post->ID),
'posts_per_page'=> 3, // Number of related posts that will be shown.
'ignore_sticky_posts'=>true,
'orderby'=>'rand'
); 

}
	$single_query = new WP_Query($args);
	
?>
        
<?php if ( $single_query -> have_posts()) : while ( $single_query -> have_posts()) : $single_query -> the_post(); 
	
	 $classes_post = array('col-sm-4', 'related-story');
	
	if ($count % 3 == 0): ?> <div class="row"> <?php endif; ?>

<?php if ( has_post_thumbnail($post->ID ) ): ?>

<article id="post-<?php the_ID(); ?>" <?php post_class($classes_post); ?> >

<div class="post-image">

<a href="<?php the_permalink();?>">

<?php the_post_thumbnail('loren-post-img-small', array('class'=> 'img-fluid', 'alt' => ''.get_the_title().'', 'title' => ''.get_the_title().'')); 

 ?>
      
</a>

</div><!--post-image-->

<div class="display-post-text popular-post-text">
       <h4><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h4>
    </div>

</article>

<?php endif; ?>

 <?php $count++; if(($count % 3) == 0) {?> </div><!--end row--> <?php }?>
 
<?php endwhile; 

wp_reset_postdata();

if(($count % 3) == 1 || ($count % 3) == 2 ) {?> </div><!--end row--> <?php } ?> 

<?php else: ?>

<p class="alignc"><?php esc_html_e( 'Sorry, but it seems we can&rsquo;t find what you&rsquo;re looking for. Try the menu above.', 'loren' ); ?></p>

<?php endif; ?>

</section>