<?php
	$mt_social_facebook_url = get_theme_mod( 'mt_social_facebook_url');
	$mt_social_twitter_url = get_theme_mod( 'mt_social_twitter_url');
	$mt_social_linkedin_url = get_theme_mod( 'mt_social_linkedin_url');
	$mt_social_pinterest_url = get_theme_mod( 'mt_social_pinterest_url');  
	$mt_social_youtube_url = get_theme_mod( 'mt_social_youtube_url'); 
	$mt_social_vimeo_url = get_theme_mod( 'mt_social_vimeo_url');
	$mt_social_instagram_url = get_theme_mod( 'mt_social_instagram_url');
	$mt_social_dribbble_url = get_theme_mod( 'mt_social_dribbble_url');  
	$mt_social_skype_url = get_theme_mod( 'mt_social_skype_url'); 
	$mt_social_email_url = get_theme_mod( 'mt_social_email_url');		
	?>

<nav id="nav-holder" class="nav-holder-3">

<button class="menu-close"><i class="fas fa-times"></i></button>
  
    <?php if (has_nav_menu('primary-menu')) {

		 wp_nav_menu(array('theme_location' => 'primary-menu', 'menu_class' => 'menu-nav-3', 'container' => 'false'));
		 
	}   ?>   
    
    <div class="social-nav-3">
    
    <h5><?php esc_html_e('Find Us','loren');?></h5>
        
     <ul class="search-social">
     
      <?php if (!empty($mt_social_facebook_url) ): ?>
            <li><a class="social-facebook" href="<?php echo esc_url($mt_social_facebook_url);?>" target="_blank"><i class="fab fa-facebook-f"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_twitter_url) ): ?>
            <li><a class="social-twitter" href="<?php echo esc_url($mt_social_twitter_url);?>" target="_blank"><i class="fab fa-twitter"></i></a></li>
            <?php endif; ?>
			<?php if (!empty($mt_social_instagram_url) ): ?>
            <li><a class="social-instagram" href="<?php echo esc_url($mt_social_instagram_url);?>" target="_blank"><i class="fab fa-instagram"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_pinterest_url) ): ?>
            <li><a class="social-pinterest" href="<?php echo esc_url($mt_social_pinterest_url);?>" target="_blank"><i class="fab fa-pinterest"></i></a></li>
            <?php endif; ?>
			<?php if (!empty($mt_social_linkedin_url) ): ?>
            <li><a class="social-linkedin" href="<?php echo esc_url($mt_social_linkedin_url);?>" target="_blank"><i class="fab fa-linkedin"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_youtube_url) ): ?>
            <li><a class="social-youtube" href="<?php echo esc_url($mt_social_youtube_url);?>" target="_blank"><i class="fab fa-youtube"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_vimeo_url) ): ?>
            <li><a class="social-vimeo" href="<?php echo esc_url($mt_social_vimeo_url);?>" target="_blank"><i class="fab fa-vimeo-square"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_dribbble_url) ): ?>
            <li><a class="social-dribbble" href="<?php echo esc_url($mt_social_dribbble_url);?>" target="_blank"><i class="fab fa-dribbble"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_skype_url) ): ?>
            <li><a class="social-skype" href="<?php echo esc_url($mt_social_skype_url);?>" target="_blank"><i class="fab fa-skype"></i></a></li>
            <?php endif; ?>
			<?php if (!empty($mt_social_email_url) ): ?>
		<li><a class="social-email" href="mailto:<?php echo esc_url($mt_social_email_url);?>" target="_blank"><i class="far fa-envelope"></i></a></li>
		<?php endif; ?>

      </ul><!-- search-social -->
    
      </div>
    
</nav>

<div class="mask-nav-3"></div>

<header id="header-2" itemscope="itemscope" itemtype="https://schema.org/WPHeader">

<div id="header-bar-2">

<div class="row">
<div class="col-md-12">

<div class="headerWrap clearfix">

<div class="navbar2">

<div class="nav-button-holder nav-button-holder-1">

 <?php if (has_nav_menu('primary-menu')) { ?>
<button type="button" class="nav-button">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      
      <?php } ?>
      
</div><!--nav-button-holder-->


<?php $mt_logo_img	= get_theme_mod( 'custom_logo');
	  		  
		  if (!empty($mt_logo_img)):
		  
		  $mt_logo_img_url = wp_get_attachment_image_src( $mt_logo_img , 'full' );
	 ?>
    
    <div class="logo-2"><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img class="img-fluid" src="<?php echo esc_url($mt_logo_img_url[0]); ?>" width="<?php echo esc_attr($mt_logo_img_url[1]); ?>" height="<?php echo esc_attr($mt_logo_img_url[2]); ?>" alt="<?php bloginfo('name'); ?>" /></a></div>
    
    <?php else: ?>
    
    <div class="logo-2"><div class="logo-txt"><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php bloginfo('name'); ?></a></div></div>
    
    <?php endif; ?>

     <ul class="search-social <?php if ( ! has_nav_menu('primary-menu')) {  ?> social-2-no-menu <?php }?>">
     
     <?php if (!empty($mt_social_facebook_url) ): ?>
            <li><a class="social-facebook" href="<?php echo esc_url($mt_social_facebook_url);?>" target="_blank"><i class="fab fa-facebook-f"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_twitter_url) ): ?>
            <li><a class="social-twitter" href="<?php echo esc_url($mt_social_twitter_url);?>" target="_blank"><i class="fab fa-twitter"></i></a></li>
            <?php endif; ?>
			<?php if (!empty($mt_social_instagram_url) ): ?>
            <li><a class="social-instagram" href="<?php echo esc_url($mt_social_instagram_url);?>" target="_blank"><i class="fab fa-instagram"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_pinterest_url) ): ?>
            <li><a class="social-pinterest" href="<?php echo esc_url($mt_social_pinterest_url);?>" target="_blank"><i class="fab fa-pinterest"></i></a></li>
            <?php endif; ?>
			<?php if (!empty($mt_social_linkedin_url) ): ?>
            <li><a class="social-linkedin" href="<?php echo esc_url($mt_social_linkedin_url);?>" target="_blank"><i class="fab fa-linkedin"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_youtube_url) ): ?>
            <li><a class="social-youtube" href="<?php echo esc_url($mt_social_youtube_url);?>" target="_blank"><i class="fab fa-youtube"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_vimeo_url) ): ?>
            <li><a class="social-vimeo" href="<?php echo esc_url($mt_social_vimeo_url);?>" target="_blank"><i class="fab fa-vimeo-square"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_dribbble_url) ): ?>
            <li><a class="social-dribbble" href="<?php echo esc_url($mt_social_dribbble_url);?>" target="_blank"><i class="fab fa-dribbble"></i></a></li>
            <?php endif; ?>
            <?php if (!empty($mt_social_skype_url) ): ?>
            <li><a class="social-skype" href="<?php echo esc_url($mt_social_skype_url);?>" target="_blank"><i class="fab fa-skype"></i></a></li>
            <?php endif; ?>
			
			<?php if (!empty($mt_social_email_url) ): ?>
		<li><a class="social-email" href="mailto:<?php echo esc_url($mt_social_email_url);?>" target="_blank"><i class="far fa-envelope"></i></a></li>
		<?php endif; ?>

     <?php $mt_search_icon = get_theme_mod( 'mt_search_icon', '1');
	 
	  if($mt_search_icon == '1'):	?>
      
     <li class="search-btn inactive"><i class="fas fa-search"></i></li>
     
     <?php endif; ?>
     
      </ul><!-- search-social -->
         
      <nav class="nav-holder" itemscope="itemscope" itemtype="https://schema.org/SiteNavigationElement">
  
    <?php

		if (has_nav_menu('primary-menu')) {

		 wp_nav_menu(array('theme_location' => 'primary-menu', 'menu_class' => 'menu-nav', 'container' => 'false'));
		 
			} 

  ?>
    </nav><!-- .navbar-collapse -->
    
</div>

</div><!--headerWrap-->

</div><!--col-md-12-->    
</div><!--row-->    

</div><!--header-bar-2-->

</header>