<?php get_header(); ?>

<section class="archive-top-intro">

    <div class="container">
      <div class="row">
        <div class="col-md-12">
        
        <div class="archive-intro-content alignc">
        
    <span class="intro-small-title"> <?php esc_html_e('Search Results', 'loren');?> </span>
    <h1 class="intro-big-title"> "<?php the_search_query(); ?>" </h1>
	      </div>
               
        </div><!--col-md-12-->
      </div><!--row-->
    </div><!--container-->
   
</section><!--top-intro-->

<?php $mt_archive_articles_layout = get_theme_mod( 'mt_archive_articles_layout', 'mt_archive_articles_layout_3col_grid');

	switch ($mt_archive_articles_layout) {
	
	case 'mt_archive_articles_layout_1col':
        get_template_part('include/assets/layouts/layout', '1col');
        break;
		
	case 'mt_archive_articles_layout_2col_grid':
        get_template_part('include/assets/layouts/layout', '2col_grid');
        break;
		
	case 'mt_archive_articles_layout_2a1col':
        get_template_part('include/assets/layouts/layout', '2a1col_grid');
        break;
		
	case 'mt_archive_articles_layout_2col_zigzag':
        get_template_part('include/assets/layouts/layout', '2col_zigzag');
        break;	
		
	case 'mt_archive_articles_layout_2a1col_zigzag':
        get_template_part('include/assets/layouts/layout', '2a1col_zigzag');
        break;	
		
	case 'mt_archive_articles_layout_1col_list_left':
        get_template_part('include/assets/layouts/layout', '1col_list_left');
        break;
		
	case 'mt_archive_articles_layout_3col_grid':
        get_template_part('include/assets/layouts/layout', '3col_grid');
        break;	
		
	case 'mt_archive_articles_layout_3a1col':
        get_template_part('include/assets/layouts/layout', '3a1col_grid');
        break;								


	case 'mt_archive_articles_layout_4col_grid':
        get_template_part('include/assets/layouts/layout', '4col_grid');
        break;	
		
	case 'mt_archive_articles_layout_4a1col':
        get_template_part('include/assets/layouts/layout', '4a1col_grid');
        break;								
		
	default:
         get_template_part('include/assets/layouts/layout', '3col_grid');
}

?>

<?php get_footer(); ?>